## SYNOPSIS

           chkstat [--set|-set] permission-file ...

## DESCRIPTION

           The  perl  script  /usr/bin/chkstat is a tool to check and
           set file permissions.

           Multiple permissions files can be given  on  the  command
           line.   If  the  permission files contain multiple entries
           for a single file, the last entry found will be used.

       General Options
           -set   This option enables setting the  file  permissions,
                  the default is to check and warn only.

           --set Same as -set

## EXAMPLE

           The command

                  chkstat -set /etc/permissions

           will  parse  the  file /etc/permissions and set the access
           mode and the user- and group memberships each file listed.
           The format for the input file is

           FILEPATH OWNER.GROUP MODE

           and  wildcards  are  not supported for the filepath. Lines
           starting with '#' and empty lines are treated as comments.

## COPYRIGHT

           1996-2003 SuSE Linux AG, Nuernberg, Germany.

## AUTHOR

           Reinhold Sojer <feedback@suse.de>

           Useful  changes  and  additions  by  Tobias  Burnus  <bur
           nus@gmx.de>

    Version 0.1                Jul 9, 1998                 CHKSTAT(8)